Subject: Re: [Cfrg] Big-key cryptography

From: Ryan Carboni <[email-masked]>
Date: Sat, 12 Dec 2015 23:03:20 -0800

>
>
> This approach seems to have a lot of drawbacks in real life, since secure
> generation, distribution and storage of keys are usually the main problems,
> and for big keys they could grow exponentially.?
> ?
>
>         Regards,
> Grigory Marshalko,

Independent subkeys aren't very difficult to store and distribute, at least
not much more than RSA keys. Given that the average webpage is around two
megabytes in size, the security from independent subkeys may very well be
worth it.